3
votes
2answers
484 views

Ubuntu install php5-ffmpeg

When I try to install php5-ffmpeg: apt-get install php5-ffmpeg I get an error: The following packages have unmet dependencies: php5-ffmpeg : Depends: phpapi-20090626+lfs As I understand my ...
1
vote
0answers
208 views

avconv - not working with movflags

With the Parameter "-movflags frag_custom" my avconv says [mp4 muxer @ 0x8d05f60] [Eval @ 0x7fffcc763f00] Undefined constant or missing '(' in 'frag_custom' [mp4 muxer @ 0x8d05f60] Unable to ...
4
votes
3answers
3k views

How can I stop FFMPEG?

Someone setup a server and has FFMPEG is trying to encode a video and it has effectively killed the web server. I didn't set it up but have sudo access and need to kill FFMPEG so that the web server ...
3
votes
3answers
6k views

FFMPEG AAC Encoder Vanished?

I'm running Ubuntu Server 10.04 LTS x64. I've been using ffmpeg on this machine to encode H.264 videos with AAC audio for over a year. There was an update to the ffmpeg packages this week that seems ...
0
votes
1answer
602 views

Detect if -vf is supported (or not) in FFMPEG [closed]

According to the FFMPEG docs, the old cropping and padding syntax is no longer supported: -croptop size -cropbottom size -cropleft size -cropright size All the crop options have been ...
1
vote
1answer
1k views

Specify ubuntu repository from which a package is installed?

I want to install ffmpeg from mediubuntu. I've installed the repository per the instructions on: http://medibuntu.org/repository.php My conf.d repository listing: /etc/apt/sources.list.d# less ...
2
votes
3answers
448 views

ffmpeg on Ubuntu Intrepid (8.10) Server

I'm trying to get ffmpeg running on my server so I can use the PHP Video Toolkit successfully. I'm currently setting up my testing platform, which is a 32-bit Ubuntu 8.10 Intrepid Ibex Server. ...